{% extends 'base.html' %}
{% block title %} Sign in {% endblock %}
{% block content %}
<center>
    <div class="row" >
    <div class="col-md-8 mx-auto social-container my-2 order-md-1">

        <br>
            <button class="btn btn-primary mb-2">
        <a href="{% url 'social:begin' 'facebook' %}">Login with Facebook</a>
    </button>

    </div>
</div>
</div>
</center>
{% endblock %}